/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Vicki McGuiness
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

#popular-searches {display:none;}

#hide-popular-searches {display:none;}

.main-navigation-ul > li.menu-item > a.menu-item-link {
    color: #58595b;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0;
    padding-left: 16px !important;
    padding-right: 16px !important;
    text-transform: uppercase;
}

#read-more {display:none;}

#show-more, #hide-less {text-align:center;
	    display:block;
margin:0 auto;	}

.kk-h1{
	color: #939598!important;
    	font-size: 41px!important;
	font-weight: 200!important;
	text-transform: none!important;
	line-height: 1.3em!important;
}

.kk-h2{
     color: #143268 !important;
    font-size: 25px !important;
    font-weight: 400 !important;
    line-height: 1.3em !important;
    margin-bottom: 14px !important;
    margin-top: 30px !important;
    text-transform: uppercase !important;
}

.kk-h3 {
    font-size: 19px !important;
    font-weight: 400 !important;
    margin-top: 20px !important;
}


#read-more strong {
    color: #939598;
    font-weight: 200;
}

#read-more > p {
    margin-bottom: 10px !important;
    padding: 0 !important;
}

#read-more > h2 {
    margin-bottom: 10px !important;
    margin-top: 30px;
}

.kk-tag {
    color: #8c8e91 !important;
    display: inline-flex;
    font-size: 11px !important;
}

.kk-tag a {
  color: #8c8e91 !important;
    display: inline-flex;
    font-size: 11px !important;
font-weight:lighter!important;
	-webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.kk-tag a:hover{
color:#A0DD18!important;
	-webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
} 



.no-space{
margin:0px auto!important;
padding:0px!important;
}

.kk-footer.no-space > h3 {
    color: #ffffff;
    font-size: 14px;
    padding-left: 10px;
}

.kk-footer-container { display: block;
    width: 100%;
}

.kk-footer {
 display: flex;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 1180px;
    padding: 0 10px 50px;
    width: 95%;}

.kk-footer a{
   color: #999999!important;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;
font-size:14px;
}

.kk-footer ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}


.kk-footer a:hover{
color:#00aacb!important; -webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;
}

@media (max-width: 799px) { .kk-footer {
padding: px 10px 50px;
text-align: left; 
display:block;}
}
